body, html {
  padding: 0;
  margin: 0;
  height: 100%;
}
svg {
  width: 100%;
  height: 100%;
  background: white;
}
.character {
  text-anchor: middle;
  font-size: 16px;
  font-family: Georgia;
}
.arc {
  fill-opacity: 0.2;
  cursor: pointer;
}
.arc.selected {
  fill: steelblue;
  fill-opacity: 0.4;
}
.arc.dimmed {
  fill-opacity: 0.07;
}

.subsequence {
  fill: steelblue;
  text-anchor: middle;
  font-size: 40px;
  font-family: Georgia;
  text-transform: uppercase;
}